.bdr {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid black;
	padding: 5px;
	margin: 2px;
}
.bdrg {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid black;
	padding: 5px;
	margin: 2px;
	background-color: #9FC
}
.bdrr {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid black;
	padding: 5px;
	margin: 2px;
	background-color: #FFE6FF
}
.bdrb {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid black;
	padding: 5px;
	margin: 2px;
	background-color:#9FF
}
.bdrw {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid black;
	padding: 5px;
	margin: 2px;
	background-color:#FFF
}
.bdry {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid black;
	padding: 5px;
	margin: 2px;
	background-color:#FFC
}

.bg-purp {
	background-color:lavender;
}
.bg-purp-mrg {
	background-color:lavender;
	margin-bottom:2em;
}
.bg-orag {
	background-color:NavajoWhite ;
}
.bg-orag-mrg {
	background-color:NavajoWhite ;
	margin-bottom:2em;
}
.bg-gren {
	background-color:PaleGreen ;
}
.bg-gren-mrg {
	background-color:PaleGreen ;
	margin-bottom:2em;
}
.bg-blue {
	background-color:PaleTurquoise  ;
}
.bg-blue-mrg {
	background-color:PaleTurquoise  ;
	margin-bottom:2em;
}
.bg-pink {
	background-color:MistyRose ;
}
.bg-pink-mrg {
	background-color:MistyRose ;
	margin-bottom:2em;
}
.bg-yell {
	background-color:LightYellow ;
}
.bg-yell-mrg {
	background-color:LightYellow ;
	margin-bottom:2em;
}
.bg-red {
	background-color:red;
}
.bg-red-mrg {
	background-color:red;
	margin-bottom:2em;
}
	
.li-btmarg{
	margin-bottom:.5em;
}
.ulmarg {margin-left: -2em;
}

.resize {
	max-width:100%; 
	max-height:auto;
}
.largestars {
	font-size: 1.5em;
}
.txtcolr {
		color:#126
}

.txt_1 {
	font-size:2em;
	font-weight:bold;
	text-align:center;
}
.txt_2  {
	font-size:1.5em;
	font-weight:bold;
}
.txt_3  {

	font-weight:bold;
}

.ui-btn-inner, .ui-btn-text {white-space: normal !important;
	overflow: visible !important;
}
	